@charset "UTF-8";



/* ----- wax_xxx ----- */
/* ----- brazilian ----- */
#wax_xxx p,
#brazilian p {
  line-height: 22px;
  margin: 0;
  width: 400px;
}

.font_l1 {font-size: 1.4rem;line-height: 32px;letter-spacing: 0.05em;color: #b28247;font-weight: 900;}
.pd_b2 {padding-bottom: 16px;}
/* ----- first ----- */
#first {
  background-image: url(../img/wax/first_bg.png);
  height: 330px;
  padding:40px 0 0 40px;
  width: 680px;
}

#first h3 {
  color: #897c4e;
  font-size: 20px;
  font-weight: normal;
  margin: 0;
}

#first p {
  line-height: 22px;
}



/* ----- hygiene ----- */
#hygiene h4 {
  font-size: 14px;
  margin: 0;
}

#hygiene p {
  line-height: 22px;
  margin: 0 0 20px;
}



/* ----- menu ----- */
#menu h3 {
  border-bottom: 1px solid #c9c9c9;
  padding-bottom: 10px;
}

#menu section {
  border-bottom: 1px solid #c9c9c9;
  padding-bottom: 20px;
}

#menu h4 {
  margin-bottom: 10px;
}

#menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu li {
  background-image: url(../img/wax/item_line_bg.png);
  line-height: 21px;
  margin-bottom: 5px;
}

#menu li:last-of-type {
  margin-bottom: 0;
}

#menu li div {
  background-color: #fff;
}

#menu li div:first-child {
  float: left;
}

#menu li div:last-child {
  float: right;
}

.menu_list_1 .float_r {
  width: 410px;
}

.menu_list_2 > .clearfix > * {
  width: 320px;
}

#menu > .note {
  color: #888;
  font-size: 11px;
  line-height: 20px;
  margin-top: 5px;
}



/* ----- qa ----- */
#qa h3 {
  border-bottom: 1px solid #c9c9c9;
  padding-bottom: 10px;
}

#qa ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#qa li {
  background-color: #f9f8f4;
  border-bottom: 1px solid #ded8cd;
  padding: 20px;
}

#qa li div {
  background-position: left top;
  background-repeat: no-repeat;
  min-height: 30px;
  padding: 4px 0 0 50px;
}

#qa .qa_q {
  background-image: url(../img/wax/q.png);
  color: #977742;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

#qa .qa_a {
  background-image: url(../img/wax/a.png);
  line-height: 24px;
}



/* ----- contact_btn ----- */
#contact_btn {
  margin-top: 100px;
}

